Page MenuHomePhabricator

When in source mode, point the feedback form to a page about that rather than the VE feedback page
Closed, ResolvedPublic1 Story Points

Description

When sending feedback from VisualEditor's wikitext mode, the messages accurately say, Your comment will be added to the page "VisualEditor/Feedback", along with your username. and Thanks! Your feedback has been posted to the page "VisualEditor/Feedback".

Sunpriat expects that feedback left while editing a page with 2017WE lands at https://www.mediawiki.org/wiki/2017_wikitext_editor/Feedback instead.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
OpenNone
ResolvedJdforrester-WMF

Event Timeline

Elitre created this task.Feb 13 2017, 11:05 AM
Restricted Application added a project: VisualEditor. · View Herald TranscriptFeb 13 2017, 11:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Whatamidoing-WMF renamed this task from Feedback form pointing to VE feedback page to Feedback form pointing to VE feedback page when editor expected it to go to a different page.
Jdforrester-WMF triaged this task as Normal priority.Feb 14 2017, 8:05 PM
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 1.
Deskana moved this task from TR1: Releases to Freezer on the VisualEditor board.Oct 27 2017, 3:16 PM
Jdforrester-WMF renamed this task from Feedback form pointing to VE feedback page when editor expected it to go to a different page to When in source mode, point the feedback form to a page about that rather than the VE feedback page.Feb 9 2018, 12:19 AM

Change 409191 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] FeedbackTool: Add the ability to vary feedback page for source mode

https://gerrit.wikimedia.org/r/409191

Change 409191 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] FeedbackTool: Add the ability to vary feedback page for source mode

https://gerrit.wikimedia.org/r/409191

Change 424147 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] For wikis with consolidated feedback, send 2017WTE notes to a better page

https://gerrit.wikimedia.org/r/424147

Change 424147 merged by jenkins-bot:
[operations/mediawiki-config@master] For wikis with consolidated feedback, send 2017WTE notes to a better page

https://gerrit.wikimedia.org/r/424147

Mentioned in SAL (#wikimedia-operations) [2018-04-04T23:12:45Z] <catrope@tin> Synchronized wmf-config/CommonSettings.php: Set $wgVisualEditorSourceFeedbackTitle (no-op until later) (T157953) (duration: 01m 16s)

Deskana closed this task as Resolved.Apr 9 2018, 3:33 PM